---
title: Gruppo Linux Bassa Padovana
description: Laboratorio di studio, sperimentazione e supporto per un digitale aperto, etico e libero
date: 2022-07-30T15:08:00+02:00
slug: gruppo-linux-bassa-padovana
images:
    - linux-day-2017.webp
layout: news
tags:
    - lug
    - linux
    - veneto
    - padova
    - osint
    - openstreetmap
    - open source
---

Eccoci al dunque! Il blog, i post sui miei vari profili social, lo [spiegone su open source e software libero](/news/software-libero-open-source-spiegone)... tutto questo era il terreno per tentare di avviare un **Gruppo Linux della Bassa Padovana**, o nel gergo **LUG**.

## Cos'è un LUG
E' l'acronimo di **Linux Users Group**, cioè un gruppo di utenti Linux. Questi tipi di gruppi sono nati con l'avvento del sistema operativo libero GNU/Linux per ritrovarsi fra hacker e smanettoni, divulgarne la filosofia e supportare le persone nell'utilizzo di questo sistema operativo e altro software nel proprio pc. Gli anni sono passati e, almeno in Italia, i gruppi Linux sono un po' diminuiti, e il motivo per me è chiaro: oggi, 2022, Linux e il software libero sono un po' ovunque, ma non per questo non ci sono battaglie da fare, anzi, la battaglia principale si è solo spostata.

## Cosa dobbiamo fare
Oggi la sfida più grande non è più difendersi da Windows che cerca di monopolizzare il mercato dei personal computer. Sono state fatte molte battaglie a riguardo e alcune si sono vinte, come la possibilità di acquistare un pc senza Windows e ottenere il rimborso dei soldi della licenza, oppure acquistare un pc con Windows ma senza avere preinstallati alcuni software che ridurrebbero la concorrenza.

> Linux è ovunque, sui server di Google, Facebook, Twitter, anche nel vostro smartphone Android, e Microsoft ha acquisito Github, la più grande piattaforma di software open source... E quindi?

## Mission
La mission è riuscire a far comprendere alle persone che usano strumenti digitali (praticamente chiunque) quali sono i rischi, quali sono le alternative e per i più in gamba ci sono molti metodi per contribuire. Chi è più esperto e più attivo dovrebbe accompagnare chi vuole entrare in questo cambiamento nello scegliere delle alternative etiche, che rispettino la privacy e che non usino i nostri dati in modo improprio. Google ad esempio ha monopolizzato Internet fornendo qualsiasi tipo di servizio gratuitamente da Gmail al salvataggio dei propri documenti con Drive, agli appuntamenti tramite Calendar, alle foto tramite Google Foto... il che non fa di loro dei benefattori perché in realtà i servizi che offrono sono gratis nel senso che non si pagano in euro ma con i proprio dati per rivenderli a inserzionisti per profilarvi come nessun'altro finora aveva potuto fare.

Inoltre, dopo lo scandalo svelato da **Edward Snowden** dove i servizi segreti americani usavano questi dati in accordo con questi colossi tecnologici per scopi politici e di intelligence, si è visto che non stiamo parlando di software, app e social network come giochi o passatempo ma come strumenti per profilare e controllare le nostre vite, e questo è un grande rischio per la democrazia.

## Da dove iniziare
Ci conosciamo, un po' alla volta.

Ognuno ha i propri impegni e a volte sembra di non avere mai il tempo per fare nulla, ma il tempo c'è e si trova. Ci sono attività che si possono fare incontrandosi di persona e altre che si possono fare tranquillamente in rete. Vuoi degli esempi?
- mappare il proprio territorio su [Openstreetmap](https://wiki.openstreetmap.org/wiki/IT:Pagina_Principale): quando c'è l'occasione si mappa un negozio, una zona verde, una strada, un servizio di pubblica utilità come i contenitori di olio da cucina (vedi la [mappatura olio da cucina a Este](/progetti/mappatura-raccoglitori-olio/) che avevo fatto a luglio) o videocamere di sorveglianza. Ci sono strumenti relativamente semplici per farlo. Con questa attività si contribuisce a migliorare e arricchire una mappa libera da copyright e con determinati strumenti si può contribuire al rilancio del territorio in molti modi, sia delle attività commerciali che turistiche
- aiutare le persone a liberarsi dai servizi Google e da altre Big Tech invasive, proponendo alternative più attente alla privacy, più etiche e più sicure
- organizzare il **[Linux Day](https://www.linuxday.it/)**, un evento con cadenza annuale per divulgare la filosofia di Linux e del software libero
- sensibilizzare le amministrazioni comunali su questi ed altri temi per intraprendere scelte etiche nell'ambito digitale come ad esempio il DIVIETO ASSOLUTO di installare **videocamere di sorveglianza con riconoscimento facciale**, tecnologie altamente invasive e contro la privacy dei cittadini tra l'altro già sotto la lente del garante della privacy come il caso di **[Como](https://comozero.it/attualita/como-telecamere-riconoscimento-facciale-philip-di-salvo-wired/)**
- sperimentare alternative agli strumenti digitali chiusi e non liberi che usiamo tutti i giorni (Facebook, smartwatch, pc, ecc), come ad esempio **[Mastodon](https://mastodon.it/)**, il social network open source e decentralizzato
- imparare i metodi per scoprire le notizie manipolate (dette comunemente "fake news") e insegnare ad altri nello scovarle tramite tecniche chiamate in gergo **OSINT**

Per i più temerari c'è la possibilità di sviluppare piccoli software utili alla comunità, come ad esempio monitorare i documenti pubblicati dal proprio comune (delibere varie) per catalogarli automaticamente ed effettuare all'interno ricerche utili alla comunità o ripubblicarli in modo più accessibile. Spesso nei nostri piccoli comuni molte decisioni importanti sfuggono ai nostri occhi.

## Dubbi? Perplessità?
Potrei non essere stato chiaro, d'altronde mi piacerebbe coinvolgere persone con diversi livelli di esperienza, per questo trovo difficile scrivere in un linguaggio chiaro per tutti non sapendo cosa conosce già chi mi sta leggendo. Nel dubbio vi dico di scrivermi per non perdere un'occasione secondo me importante.

Metterò a disposizione il mio tempo per provare a creare questo gruppo, oppure più gruppi se alcuni preferiscono concentrarsi nel fare attività per la propria zona, l'importante è iniziare.

Non c'è alcun obbligo, nessuna tessera o iscrizioni da fare. Il gruppo nasce aperto e libero, e ci sta anche che inizialmente entrino curiosi per leggere di cosa si parla e capire se fa per voi.

Trovate già un gruppo Telegram che ho creato un po' di settimane fa:
[Entra nel gruppo Telegram](https://t.me/+zDpqvooaQWU2OWRk)

Siamo pronti? 🤓

![Starting!](https://media1.giphy.com/media/l0IyjiXOXTX6Yemsg/giphy.gif?cid=790b76119e3f834a54d04cd0ce5e2197ba09c7387347c9ef&rid=giphy.gif&ct=g)