---
title: Perché devi entrare su Mastodon
description: Il più grande social network decentralizzato, democratico e aperto, parte del fediverso
date: 2022-11-19T16:39:00+02:00
slug: perchè-entrare-su-mastodon
images:
    - mastodon.webp
layout: news
tags:
    - mastodon
    - fediverso
    - comunità
    - open source
---

## Cos'è Mastodon

Mastodon è un social network sviluppato nella piena filosofia del **software libero**, **decentralizzato** e **federato**. Cosa diavolo significa??

![Meme decentralizzato federato](meme-decentralizzato-federato.webp)


### Video introduttivo
Niente paura, non è complicato 😅, provo a spiegartelo con un video e poi con un riassunto scritto da me perché ne vale davvero la pena.

{{<rawhtml>}}
<iframe title="Cos'è Mastodon e come funziona? Il social network Open Source e decentralizzato (GUIDA SUB ITA) " src="https://peertube.uno/videos/embed/d3ae46fe-fd9a-448c-8c94-8fda9b73b54f?subtitle=it&amp;autoplay=1&muted=1" allowfullscreen="" sandbox="allow-same-origin allow-scripts allow-popups" width="100%" height="400" frameborder="0"></iframe>
{{</rawhtml>}}


### Come funziona
#### Open Source
E' un software che può essere studiato, copiato, modificato e redistribuito liberamente, quindi perfettamente trasparente. Puoi approfondire cos'è il software libero da un precedente articolo: [Software Libero e Open Source, lo spiegone definitivo](news/software-libero-open-source-spiegone/).

#### Decentralizzato

![Decentralizzato, meme](decentralizzato.webp)

I social network più conosciuti come **Facebook**, **Twitter** e **Instagram** sono centralizzati. Questo perché sono gestiti da società di capitali quotate in borsa che hanno creato una piattaforma centrale in cui convogliare gli utenti e fare business. Basta pensare che Facebook nel 2021 ha realizzato **ricavi per circa 117.929.000.000 $** (fonte: [analisicorporate.net](https://www.analisicorporate.net/facebook-bilancio-2021/)), di cui 115.655.000.000 $ sono **ricavi pubblicitari**.

**Mastodon** non è un'azienda ma è un software progettato e sviluppato da volontari, quindi anche tu puoi partecipare e contribuire. Inoltre non prevede alcuna pubblicità, è autogestito e non ha algoritmi che possono condivizionare o polarizzare gli utenti. I contenuti sono visualizzati esclusivamente in ordine cronologico.

Chiunque può installarlo sul proprio server e attivare quindi la sua istanza, cioè aprire le porte a una nuova comunità di utenti e farli iscrivere sul proprio server. E' come se invece di connettersi a www[.]facebook.com avessimo la scelta di connettersi a www[.]mastodon.uno, www[.].mastodon-germania.it, www[.]appassionati-calcio.com, e via così, ognuno a tema o dedicato a determinate comunità o scopi.

> Ogni istanza ha i suoi amministratori e le sue regole.

Un aspetto che contraddistingue infatti questa rete e che mi affascina è la decentralizzazione e il fatto che ogni istanza ha amministratori diversi e regole diverse. Alcune istanze vietano la discussione di determinati temi controversi perché probabilmente sono comunità piccole che non hanno moderatori/amministratori con tempo sufficiente da dedicare a controversie fra utenti o per bannare contenuti ritenuti di dubbia veridicità, per cui quando ci si iscrive su quella istanza si dichiara di rispettare le regole. Non ti piacciono le regole di quella istanza? Bene, iscriviti su un'altra, libero di farlo 🤷‍♂️

Cosa accade invece nei social network centralizzati? Le regole sono uguali per tutti, per qualsiasi cultura, religione, ceto sociale e razza, e il risultato della giungla social lo vediamo ogni giorno.

Un po' di numeri aggiornati a novembre 2022:
- numero di istanze (server) Mastodon: 7.365 ([vedi la mappa geografica](https://mastodon.fediverse.observer/map))
- numero di utenti iscritti a Mastodon: 4.599.679
- numero di post su Mastodon: 494.817.559

I numeri sono maggiori se consideriamo altri software federati.

Fonte: [fediverse observer](https://fediverse.observer/stats)


#### Federato

Facendo un paragone con i classici social come Facebook non si può parlare di federazione, non avrebbe senso. Facebook è un social network centralizzato, i contenuti sono tutti presso un'unica piattaforma e gli amministratori e moderatori sono tutti lì. Se ti piacciono le loro regole bene, altrimenti te ne vai.

Su Mastodon invece hai la possibilità di iscriverti sull'istanza che più ti aggrada, ma non per questo ti perdi i contenuti di altri server poiché le principali applicazioni per navigare nella rete di Mastodon ti permettono di vedere i contenuti anche di altre istanze federate.

Esempio: tu compri un server, installi Mastodon, decidi le tue regole e registri il nome www[.]mastodon-fabio.it. Chi accede a questo sito troverà il form di iscrizione e le regole da accettare, e poi potrà accedere. Oltre che i contenuti di www[.]mastodon-fabio.it c'è la possibilità di interagire con utenti di www[.]mastodon.uno, www[.].mastodon-germania.it, www[.]appassionati-calcio.com e tutta un'altra serie di istanze federate.

Il paragone più semplice per capire cos'è la federazione è l'email: tu hai la tua casella mario@libero.it e vuoi scrivere a gianni@yahoo.it. Non sei costretto a creare anche mario@yahoo.it per scrivere a gianni@yahoo.it ma semplicemente i 2 server di posta dialogano tra loro usando dei protocolli standard e aperti. Mastodon è esattamente questo, però invece di scriversi email si usa un social network, e il protocollo che usa per scambiarsi i contenuti è **[ActivityPub](https://it.wikipedia.org/wiki/ActivityPub)**.

Il cosiddetto **[Fediverso](https://mastodon.it/it/fediverso)** nasce nel 2008 con la nascita di **identi.ca**

Come anticipavo, Mastodon è uno dei tanti software per interagire nel fediverso, ma ce ne sono molti altri come **[Pixelfed](https://pixelfed.org/)** (alternativa a Instagram, decentralizzata e federata) oppure **[PeerTube](https://joinpeertube.org/)** (alternativa a Youtube, decentralizzata e federata).

> Finora abbiamo sempre parlato di Mastodon ma la vera peculiarità è che si può interagire con utenti di altri software che parlano la stessa lingua (tramite **ActivityPub** quindi), per cui si può seguire un utente di Peertube o Pixelfed, il tutto su un'unica timeline!

![Federato, meme](federato.webp)


Il numero di software diversi che ad oggi sono federati è di 103 (fonte: [fediverse observer](https://fediverse.observer/stats)).

Al momento gli utenti Mastodon e il software Mastodon sono la maggioranza in termini di diffusione.

## Perché mi sono iscritto

![Zuckerberg vuole i tuoi dati](meme-zuckerberg-soldi.webp)

Perché ho apprezzato fin da subito la filosofia, in particolare:
- **è software libero**: chiunque può verificare che non ci siano algoritmi che propongono determinati contenuti rispetto ad altri;
- **è democratico**: posso iscrivermi sull'istanza che preferisco. Se qualcuno non apprezza ciò che scrivo e mi banna possono iscrivermi su altre 7000 istanze potendo dire la mia senza essere bannato, magari trovo moderatori più permissivi e liberi;
- **è originale**: ovviamente devo sperimentare ogni novità, a patto che sia aperta e libera, per cui ho voluto sperimentare anche questa;
- **per aiutare amici e conoscenti**: dato che il progetto mi piace e non sono così simpatizzante dei social network centralizzati poiché fanno parecchi soldi con i nostri dati (vedi sopra l'esempio di Facebook), i contenuti sono controllati da un'unica entità (rischio censura) e, sempre i contenuti, vengono proposti secondo algoritmi che nessuno è tenuto sapere condizionando così l'informazione, preferisco spostare le persone a cui tengo su luoghi digitali più liberi, democratici e sicuri.


## Come contribuire a Mastodon
![Come contribuire a Mastodon, meme](contribuire.webp)

Puoi contribuire diffondendo questo articolo per far conoscere come funziona, se ne sei entusiasta.

Ricorda che molte istanze Mastodon sono autogestite da volontari. In particolare l'istanza dove sono iscritto io è [Mastodon.uno](https://mastodon.uno). E' gestita da un gruppo di volontari chiamato [Devol](https://devol.it) che ha voluto ospitare sui loro server una serie di applicazioni libere e alternative alle Big Tech, tra cui anche Mastodon. Nel loro sito trovi tutte le applicazioni libere e alternative che puoi usare.

Il loro movimento è orientato alla [Degooglizzazione](https://devol.it/it/degooglizzazione).

Da parte mia ho contribuito a fare una **donazione di 50€** poiché stanno sostenendo autonomamente e a proprie spese un progetto a cui tengo molto. Vorrei un futuro dove amici, conoscenti e anche molti altri che attualmente seguo sui social centralizzati possano scrivere in un luogo digitale libero, democratico e sicuro. Utilizzo quotidianamente un sacco di servizi digitali gratuitamente ma questo vale la donazione.

Se anche tu vuoi fare una donazione al gruppo Devol puoi farlo da qui:

[🎁 FAI UNA DONAZIONE A DEVOL! »](https://ko-fi.com/devol)


Anche pochi euro sono un gesto che sicuramente apprezzeranno. Il numero di utenti su **Mastodon.uno** è salito vertiginosamente da quando **Elon Musk ha acquisito Twitter** iniziando a preoccupare molti utenti, per cui il server attuale di Mastodon.uno ne sta risentendo in termini di velocità.


## Da dove iniziare?
![Masto-don, meme](masto-don.webp)

Da pc o da telefono puoi collegarti al sito web ufficiale di una qualsiasi istanza per registrarti e poi accedere. Puoi cercare un'istanza tra quelle elencate sotto nei [link utili](#link-utili).

Se vuoi accedere da app trovi l'[app ufficiale per iOs](https://apps.apple.com/us/app/mastodon-for-iphone-and-ipad/id1571998974) o l'[app ufficiale per Android](https://play.google.com/store/apps/details?id=org.joinmastodon.android&gl=US).

Le principali applicazioni proposte per accedere a Mastodon sono qui: https://joinmastodon.org/apps

Io PERSONALMENTE propongo l'istanza [Mastodon.uno](https://mastodon.uno) con l'app **Fedilab**. L'app ufficiale di Mastodon non mette in risalto la federazione delle altre istanze, aspetto che secondo me è importantissimo, ma sembra sia stata creata un'app leggermente limitata per non spaventare chi migrava da altri social network e non creare confusione.

Io ho scaricato Fedilab da [F-Droid](https://f-droid.org/), uno store di **app open source e libere**, alternativo a Google Play Store (altra cosa da provare 😉). Stranamente Fedilab sul Play Store è a pagamento mentre su F-Droid è gratuito, per cui consiglio di scaricarlo da F-Droid:
- **Fedilab su F-Droid**: gratuito ([installa]((https://f-droid.org/it/packages/fr.gouv.etalab.mastodon/)))
- **Fedilab su Play Store**: 2,69 € ([installa]((https://play.google.com/store/apps/details?id=app.fedilab.android)))

Dato che quando entrate non avete pubblicità o consigli su chi seguire, ad esempio dalla vostra rubrica del telefono, vi consiglio da dove partire (oppure potete usare la funzione "Cerca"):
 - [Fabio Lovato (io)](https://mastodon.uno/@loviuz86)
 - [Stefano Quintarelli](https://mastodon.uno/@quinta/), informatico e inventore dello SPID, il sistema di identità digitale DECENTRALIZZATO (che coincidenza!)
 - [Propaganda Live](https://mastodon.uno/@welikeduel), trasmissione tv simpatica su politica e attualità
 - [Il Post](https://mastodon.uno/@ilpost@mastodon.cloud), noto quotidiano online
 - [David Puente](https://mastodon.uno/@DavidPuente), noto giornalista e debunker italiano
 - [Monitora PA](https://mastodon.uno/@monitorapa@friendica.opencloud.lu), gruppo di hacker attivisti per la degooglizzazione e per la privacy
 - [Stefano Zanero](https://mastodon.uno/@raistlin@sociale.network), imprenditore, professore dell'Università di Milano ed esperto di cybersecurity
 - [Bufale.net](https://mastodon.uno/@factcheck), profilo del noto sito anti-bufale
 - [Wikileaks Italia](https://mastodon.uno/@WikileaksItalian), profilo non ufficiale della comunità Wikileaks Italia
 - [Confindustria, parodia](https://mastodon.uno/@Confindustria@sociale.network), per ridere un po'
 - [Italian Linux Society](https://mastodon.uno/@ItaLinuxSociety)
 - [Mastodon.uno](https://mastodon.uno/@mastodon), profilo del gruppo che gestisce l'istanza mastodon.uno
 - [OpenSTAManager](https://mastodon.uno/@openstamanager), profilo del gestionale che ho ideato nel 2008 e su cui ad oggi lavoriamo almeno in 6


## Link utili
- Spiegazione più completa su Mastodon: https://mastodon.it/
- Elenco istanze italiane: https://mastodon.it/it/istanze-mastodon-italiane
- Elenco istanze per argomento: https://gitea.it/Mastodon/Istanze-Mastodon
- Video "Una vita senza Big Tech": https://peertube.uno/w/cmoY3DUvbeDE8JN7DUjJWL